apt-get安装了J2SDK1.5,完了再终端输入:java -version,显示版本1.4.2,崩溃。。

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
mooy
帖子: 15
注册时间: 2005-09-19 1:39
送出感谢: 0
接收感谢: 0

apt-get安装了J2SDK1.5,完了再终端输入:java -version,显示版本1.4.2,崩溃。。

#1

帖子 mooy » 2005-09-23 0:43

如题,我也觉得奇怪,安装过程中没出现许可之类叫你同意的
xurwxj
帖子: 15
注册时间: 2005-09-12 10:05
送出感谢: 0
接收感谢: 0

#2

帖子 xurwxj » 2005-09-23 8:28

你用sudo rm -rvf /usr/bin/java
sudo ln -s /usr/lib/j2sdk1.5-sun/bin/java /usr/bin/java
这两个命令就可以了
许可是自动的,不需要人工干预
mooy
帖子: 15
注册时间: 2005-09-19 1:39
送出感谢: 0
接收感谢: 0

#3

帖子 mooy » 2005-09-23 23:37

xurwxj 写了:你用sudo rm -rvf /usr/bin/java
sudo ln -s /usr/lib/j2sdk1.5-sun/bin/java /usr/bin/java
这两个命令就可以了
许可是自动的,不需要人工干预


非常感谢~!想再麻烦你一下,能具体给我说说这2个命令吗?或者给个资料链接也行

第一个sudo rm -rvf /usr/bin/java,主要是后面的 -rvf是什么意思
第二个的全部,呵呵。
hualala
帖子: 110
注册时间: 2005-07-08 16:37
来自: ruc
送出感谢: 0
接收感谢: 0

#4

帖子 hualala » 2005-09-24 0:10

man rm
man ln

google
回复

回到 “办公、图像、机械电子设计等”